---
- 
  isactive: 1
  name: Dresseurs de Lion
  notes: Admin du système. Ces utilisateurs (au départ) ont un contrôle total de tous les départements auxquels ils ont accès.
  can_create_tickets: 1
  can_edit_tickets: 1
  can_delete_tickets: 1
  can_close_tickets: 1
  can_assign_tickets: 1
  can_transfer_tickets: 1
  can_ban_emails: 1
  can_manage_premade: 1
  can_manage_faq: 1
  can_post_ticket_reply: 1
  depts:
    - 1
    - 2
    - 3
- 
  isactive: 1
  name: Conducteurs d'éléphant
  notes: |
    Super utilisateurs (root)
  can_create_tickets: 1
  can_edit_tickets: 1
  can_delete_tickets: 1
  can_close_tickets: 1
  can_assign_tickets: 1
  can_transfer_tickets: 1
  can_ban_emails: 1
  can_manage_premade: 1
  can_manage_faq: 1
  can_post_ticket_reply: 1
  depts:
    - 1
    - 2
    - 3
- 
  isactive: 1
  name: Dompteurs de puce
  notes: |
    Membres du personnel
  can_create_tickets: 1
  can_edit_tickets: 1
  can_delete_tickets: 0
  can_close_tickets: 1
  can_assign_tickets: 1
  can_transfer_tickets: 1
  can_ban_emails: 0
  can_manage_premade: 0
  can_manage_faq: 0
  can_post_ticket_reply: 1
  depts:
    - 1
    - 2
    - 3
